﻿#language: ru

Функционал: Отключение ФО для создания документов Акт переработки

Сценарий: Отключение ФО для создания документов Акт переработки
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Производство' 'Настройки параметров учета'
	Тогда открылось окно 'Параметры производства'
	И я снимаю флаг 'Формировать итоговые документы за смену'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Параметры производства' в течение 20 секунд
